/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* HEADER */
.top-bar{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
}
.header-donate-column{
	text-align: center;
}
.interior.top-bar .header-donate-column {
	text-align: right;
}
.header-donate-column .fl-builder-content{
	display: inline-block;
	padding: 0;
}
.main-navigatin-container{
	position: relative;
}
.logo-container{
	position: absolute;
	top: -50px;
	left: 0;
	z-index: 5;
}
header .fl-module.logo .fl-photo-content {
	position: absolute;
	z-index: 200;
	top: -45px;
	width: 100%;
	left: 0;
}
.logo .fl-photo-content img {
	max-width: 110px;
}
.block-item .pp-heading-content .pp-heading .heading-title span.title-text {
	display: block !important;
}
.paypal-donate-button {
	text-align: center;
}
/* HOMEPAGE */
.ai1ec-date{
	background: #fff !important;
    margin-bottom: 5px;
    border-radius: 5px;
	border: 1px solid #CCC;
}
/* FOOTER */
.vi-footer{
	margin: 20px 0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.vi-footer .developed-by{
	margin-top: 10px;
}
@media screen and (min-width: 480px) and (max-width: 959px) {
		.logo .fl-photo-content img {
    max-width: 110px;
	}
	header .fl-module.logo .fl-photo-content {
    top: -45px;
}
}
@media screen and (min-width: 960px) and (max-width: 1024px) {
		.logo .fl-photo-content img {
    max-width: 110px;
	}
	header .fl-module.logo .fl-photo-content {
    top: -45px;
}
}
@media screen and (min-width: 1025px) {
	.header-donate-column{
	text-align: right;
}

			.logo .fl-photo-content img {
    max-width: 100%;
	}
	header .fl-module.logo .fl-photo-content {
    top: -24px;
}
}




